This project contains 3 outdated development dependencies.

Crate indexmap

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 hashbrown^0.9.10.11.2out of date
 rayon^1.01.5.0up to date
 serde^1.01.0.125up to date

Dev dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 fnv^1.01.0.7up to date
 fxhash^0.2.10.2.1up to date
 itertools^0.90.10.0out of date
 lazy_static^1.31.4.0up to date
 quickcheck^0.91.0.3out of date
 rand^0.70.8.3out of date
 serde_derive^1.01.0.125up to date